Advertencia crítica de WhatsApp: problema de seguridad detectado, ¡actualice a la última versión de inmediato!

Servicio de mensajería popular WhatsApp, ambas cosas Androide tanto como iOS detectó un nuevo problema de seguridad que afectaba a sus aplicaciones. Se tomó acción para el problema detectado en versiones anteriores de la aplicación sin perder mucho tiempo. Pero también hay algo importante que los usuarios deben hacer.

WhatsApp ha detectado una vulnerabilidad crítica en aplicaciones con versiones antiguas. Afirmando que ha resuelto este problema con la nueva versión, la compañía anunció los detalles en la actualización de septiembre.

PREGUNTA CRÍTICA POR WHATSAPP

Según el informe, el problema de seguridad detectado en WhatsApp se presentó a los usuarios de forma corregida con la nueva versión de la aplicación. Sin embargo, el gigante de la mensajería también advirtió a los usuarios con la siguiente versión para que actualicen lo antes posible.

  • Versiones anteriores de Android v2.22.16.12
  • Antes de Android Business v2.22.16.12
  • Versiones anteriores a iOS v2.22.16.12
  • Business iOS con versiones anteriores a v2.22.16.12

La primera vulnerabilidad mencionada, CVE-2022-36934 pone al usuario en riesgo al explotar el error del código. El virus, que se filtró a través de videollamadas, permite que el código se ejecute en los teléfonos inteligentes. Por lo tanto, los piratas informáticos maliciosos también juegan su carta de triunfo para apoderarse de los datos.

En la misma actualización de seguridad, WhatsApp también compartió detalles de otra vulnerabilidad (CVE-2022-27492) que permitía a los atacantes ejecutar código después de enviar un archivo de video malicioso. Si esta vulnerabilidad 7.8 puntuación o un alto nivel de importancia.

Sería conveniente que actualices la aplicación en todos tus dispositivos para evitar posibles problemas.

Publicaciones relacionadas

Botón volver arriba